@media screen and (max-width: 600px) {
    .adaptive-table table {
        border-collapse: collapse;
    }
    .adaptive-table table tr:first-child {
        display: none;
    }
    .adaptive-table table tr {
        margin-bottom: 10px;
        display: block;
    }
    .adaptive-table table td {
        display: block;
        border-top: 1px solid #DDD;
        border-bottom: 0px;
        font-size: 13px;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -ms-align-items: center;
        align-items: center;
        justify-content: space-between;
    }
    .adaptive-table table tr td:first-child {
        border-bottom: 0px solid #DDD;
    }
    .adaptive-table table tr td:last-child {
        border-bottom: 1px solid #DDD;
    }
    .text table caption {
        font-size: 16px;
    }
    .adaptive-table table td:before {
        content: attr(data-label);
        font-weight: 600;
        margin-right: 10px;
    }
}
